org.apache.ignite.internal.processors.query.schema

## Interface SchemaIndexCacheVisitorClosure

    public interface SchemaIndexCacheVisitorClosure

Index closure accepting current entry state.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `apply(CacheDataRow row)` Apply closure.

### Method Detail

#### apply

    void apply(CacheDataRow row)
        throws IgniteCheckedException

Apply closure.

Parameters:
  `row` - Row.
Throws:
  `IgniteCheckedException` - If failed.

2018 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 2.6.0
Release Date | : July 10 2018